MS16-063: Cumulative Security Update for Internet Explorer (3163649)

High Nessus Plugin ID 91596


The remote host has a web browser installed that is affected by multiple vulnerabilities.


The version of Internet Explorer installed on the remote host is missing Cumulative Security Update 3163649. It is, therefore, affected by multiple vulnerabilities, the majority of which are remote code execution vulnerabilities. An unauthenticated, remote attacker can exploit these issues by convincing a user to visit a specially crafted website, resulting in the execution of arbitrary code in the context of the current user.


Microsoft has released a set of patches for Internet Explorer 9, 10, and 11.

Note that the security update in MS16-077 must also be installed in order to fully resolve CVE-2016-3213.

See Also

Plugin Details

Severity: High

ID: 91596

File Name: smb_nt_ms16-063.nasl

Version: $Revision: 1.8 $

Type: local

Agent: windows

Published: 2016/06/14

Modified: 2017/07/12

Dependencies: 13855, 57033, 91605

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 7.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:microsoft:ie

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2016/06/14

Vulnerability Publication Date: 2016/06/14

Exploitable With

Core Impact

Reference Information

CVE: CVE-2016-0199, CVE-2016-0200, CVE-2016-3202, CVE-2016-3205, CVE-2016-3206, CVE-2016-3207, CVE-2016-3210, CVE-2016-3211, CVE-2016-3212, CVE-2016-3213

BID: 91101, 91102, 91103, 91108, 91109, 91110, 91111, 91112

OSVDB: 139944, 139945, 139946, 139947, 139948, 139949, 139950, 139951, 139953, 139954

MSFT: MS16-063

MSKB: 3160005, 3163017, 3163018